.border_none {
    border: none;
}

.new-list {
    background-color: #CAC7C6;
    color: black;
    border: 1px solid green !important;
}

.backg-blue {
    font-weiht: bold;
    background-color: #2ad794;
    color: black;
}

.backg-green {
    background-color: #0dc316;
    color: black;
}

.backg-number {
    background-color: orangered;
    border: none !important;
    color: white;
}

.backg-opacity{
    background-color: transparent;
    opacity: 0;
    border: none;
}
.layui-table tbody tr .backg-opacity:hover{
    background-color: #ffffff;
    opacity: 0;
    border: none;
}

.border-rgba {
    /*border: 6px solid rgba(0,0,0,0)!important;*/
    /*border-left: 12px solid rgba(0,0,0,0);*/
}

